This file contains all of the figures from the simulations of the chemical Langevin version of the model.

(I also needed to create some file in this folder to ensure it got uploaded by got, and figured this would be better than a .gitignore file)
